
GRUPO 6 - Feature #6025

Feature # 4900 (In Progress): Completar bitácora

Completar bitácora N° 13

12/15/2025 08:09 AM - Francisca Albornoz

Status: Resolved Start date: 12/15/2025

Priority: Normal Due date: 12/19/2025

Assignee: Francisca Albornoz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Completar bitácora N° 13 a partir de lo trabajado durante la semana.

History

#1 - 12/15/2025 08:11 AM - Francisca Albornoz

- Tracker changed from Bug to Feature

- Assignee set to Francisca Albornoz

- Parent task set to #4900

#2 - 12/19/2025 09:10 AM - Francisca Albornoz

- % Done changed from 0 to 100

#3 - 12/19/2025 09:24 AM - Francisca Albornoz

- Status changed from New to Resolved
